#rt-logo {
    background: url(images/logo-main.png) 0 0 no-repeat;
    height: 125px;
    width: 958px;
    display: block;
}


#logo-school {
    background: url(images/logo-school.png) 0 0 no-repeat;
    height: 125px;
    width: 958px;
    display: block;
}



/*moves header over one pixel */
#rt-header .rt-grid-12 {margin-left: 1px;}

/*gets rid of padding around header as requested by Trina */
#rt-header .rt-block {padding: 0px;}

/*tighens up the header area so it doesn't take up so much space and allows for the alert area */
#rt-showcase .rt-block {padding: 3px;}


/* gets rid of any box around the artilces if nothing is there */
table.contentpaneopen-alert {
   rt-block padding: 


}

/* makes the alert section red, bold and bigger so it gets noticed */
table.contentpaneopen-alertbig {
	font-weight: bold; 
        color: red;
        font-size: 130%;

}


/* contactinfo */
table.contactinfo {
  margin: 0 0 0 0;
  background: whitesmoke;
  border-collapse: collapse; 
  width: 100%;
}

table.contactinfo th, table.contactinfo td, table.infotables th, table.infotables td  {
  border: 1px black solid;
}

table.contactinfo th, table.infotables th {
  background: url(images/th-bg.jpg) repeat-x top #0c2f52;
  text-align: center;
  color: #d6dce8;
  padding: 0.1cm;
}

table.contactinfo td, table.infotables td {
  background: url(images/td-bg.jpg) repeat-x top #d6dce8;
  text-align: left;
  color: #0c2f52;
  padding: 0.1cm;
}

table.contactinfo td:hover, table.infotables td:hover {
  color: #0c2f52;
  background: #aaafb8;
}


/* infotables */
table.infotables { 
  margin: 1em 1em 1em 0;
  background: whitesmoke;
  border-collapse: collapse; 
}

#rt-main-header, .menutop ul, .menutop .drop-top, #rt-variation .bg1 .module-content, #rt-variation .title1 .module-title, #rt-bottom, #rt-main-footer, #rt-variation .bg5 .module-content, #rt-variation .title5 .module-title {
	background: #514137;
}

#rt-mainbody-bg a, #rt-mainbody-bg .title span, #rt-mainbody-bg .rt-article-title span, #rt-variation .bg4 a, #rt-variation .bg4 .title span, #rt-variation .bg4 .button, #rt-variation .title4 .title span {
	color: #7895A0;
}


.header-overlay-plusses-1, .main-overlay-plusses-1, .feature-overlay-plusses-1, .body-overlay-plusses-1, .bottom-overlay-plusses-1 {
	background: url(images/planks.png) 50% 0;
}

div.outlook-wrapper-l {
	background: url(images/td-bg.png) repeat-x top #7895A0;	
}

#rt-bottom a, #rt-bottom .title span, #rt-footer a, #rt-footer .title span, #rt-copyright a, #rt-copyright .title span, #rt-debug a, #rt-debug .title span, #rt-variation .bg5 a, #rt-variation .bg5 .title span, #rt-variation .bg5 .button, #rt-variation .title5 .title span, #rt-main-header a, #rt-main-header .title span, #rt-variation .bg1 a, #rt-variation .bg1 .title span, #rt-variation .bg1 .button, #rt-variation .title1 .title span  {
	color: #E1EFF6;
}

#outlook-main ul.outlook-nav li.outlook-nav-active a, #outlook-main ul.outlook-nav li.outlook-nav-active a:hover {
	background: url(images/td-bg.png) repeat-x top #514137;
}


/************ IMAGES ***********************************/
#rt-mainbody img {
	background-color: #ffffff;
	border: 5px solid #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; 
	-moz-box-shadow: 2px 2px 12px #999;
	-webkit-box-shadow: 2px 2px 12px #999;
	box-shadow: 2px 2px 12px #999;
	margin: 10px;
	float: right;
}

.noborder img, img.noborder {
	background: none !important;
	border: 0 !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	margin: 0px !important;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	float: none !important;
}
.nofloat img, img.nofloat{
	float: none !important;
}

/****** ALERT AREA *********************/
#rt-showcase .alert .rt-block {
	padding: 0px;
}

.alert {
	border: none;
	margin: none;
}

/************ SLIDESHOW FIX ************/
.component-content ul { list-style-type: none; padding: 0; margin: 0;}
